{ pkgs, ... }:
{
  imports = [
    ./variables
    ./secrets/home.nix
    ./modules/fish
    ./modules/git
    ./modules/nvf
    ./modules/rclone
    ./modules/stylix
    ./modules/zellij
  ];

  targets.genericLinux.enable = true;

  home.packages = with pkgs; [
    any-nix-shell
    bitwarden-cli
  ];
}
